/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/
@import url('https://fonts.googleapis.com/css2?family=Gabarito:wght@400..900&display=swap');

.gabarito {
    font-family: 'Gabarito', sans-serif !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: 0.25rem !important;
}

.mb-2 {
    margin-bottom: 0.5rem !important;
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}

.mb-5 {
    margin-bottom: 3rem !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-1 {
    margin-top: 0.25rem !important;
}

.mt-2 {
    margin-top: 0.5rem !important;
}

.mt-3 {
    margin-top: 1rem !important;
}

.mt-4 {
    margin-top: 1.5rem !important;
}

.mt-5 {
    margin-top: 3rem !important;
}

.ml-0 {
    margin-left: 0 !important;
}

.ml-1 {
    margin-left: 0.25rem !important;
}

.ml-2 {
    margin-left: 0.5rem !important;
}

.ml-3 {
    margin-left: 1rem !important;
}

.ml-4 {
    margin-left: 1.5rem !important;
}

.ml-5 {
    margin-left: 3rem !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.mr-1 {
    margin-right: 0.25rem !important;
}

.mr-2 {
    margin-right: 0.5rem !important;
}

.mr-3 {
    margin-right: 1rem !important;
}

.mr-4 {
    margin-right: 1.5rem !important;
}

.mr-5 {
    margin-right: 3rem !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pt-1 {
    padding-top: 0.25rem !important;
}

.pt-2 {
    padding-top: 0.5rem !important;
}

.pt-3 {
    padding-top: 1rem !important;
}

.pt-4 {
    padding-top: 1.5rem !important;
}

.pt-5 {
    padding-top: 3rem !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pb-1 {
    padding-bottom: 0.25rem !important;
}

.pb-2 {
    padding-bottom: 0.5rem !important;
}

.pb-3 {
    padding-bottom: 1rem !important;
}

.pb-4 {
    padding-bottom: 1.5rem !important;
}

.pb-5 {
    padding-bottom: 3rem !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.pl-1 {
    padding-left: 0.25rem !important;
}

.pl-2 {
    padding-left: 0.5rem !important;
}

.pl-3 {
    padding-left: 1rem !important;
}

.pl-4 {
    padding-left: 1.5rem !important;
}

.pl-5 {
    padding-left: 3rem !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.pr-1 {
    padding-right: 0.25rem !important;
}

.pr-2 {
    padding-right: 0.5rem !important;
}

.pr-3 {
    padding-right: 1rem !important;
}

.pr-4 {
    padding-right: 1.5rem !important;
}

.pr-5 {
    padding-right: 3rem !important;
}

.btn-hover:hover {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    background-color: #c82127 !important;
    border-color: #c82127 !important;
    color: #FFF;
    font-weight: 400;
    border-bottom: 5px solid #fff !important;
}
.btn-black-hover:hover {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    background-color: #171918 !important;
    border-color: #171918 !important;
    color: #FFF;
    font-weight: 400;
    border-bottom: 5px solid #fff !important;
}

/* .img-box {
    overflow: hidden;
    display: inline-block;
}

.img-box img {
    transition: transform 0.3s ease;
}

.img-box:hover img {
    transform: scale(1.1);
} */

.reb-bg-before {
    position: relative;
    z-index: 1;
}

.reb-bg-before::before {
    content: "";
    position: absolute;
    width: 75%;
    height: 75%;
    background: red;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: -1;
}

.reb-bg-before img {
    position: relative;
    z-index: 2;
    display: block;
}

/* @media (min-width:767px) {
    .reb-bg-before::before {
        content: "";
        position: absolute;
        width: 70%;
        height: 75%;
        background: red;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        z-index: -1;
    }
} */
/* 
@media (min-width:1024px) {
    .reb-bg-before::before {
        content: "";
        position: absolute;
        width: 52%;
        height: 75%;
        background: red;
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        z-index: -1;
    }
} */

.red-anchor a {
    color: red !important;
}

.red-anchor a:hover {
    color: white !important;
}
.site-header .header-extras{
 	justify-content: end !important;
}

.site-header .martfury-container .header-logo, .site-header .martfury-container .mr-extra-department{
	width:100% !important
}
.site-header .extras-menu .menu-item-hotline .extra-icon {
	margin-right:0px !important;
	transform: rotate(40deg) !important;
}

.hotline-content{
	font-size: 28px !important;
}

/* header nemu css*/
.site-header .main-menu{
    border: none !important;
	margin-bottom:13px !important;
	
 }
.mr-header-menu {
    width: 100% !important;
}

.site-header .col-header-menu,
.site-header .primary-nav,
.site-header .primary-nav > ul {
    width: 100% !important;
}

.site-header .primary-nav > ul {
    display: flex !important;
    justify-content: center !important;
    align-items: stretch !important;
    margin: 0 !important;
    padding: 0 !important;
}

.site-header .primary-nav > ul > li {
    flex: 1 1 0 !important;
    width: 25% !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 1px solid black !important;
}

.site-header .primary-nav > ul > li > a {
    display: flex !important;
    width: 100% !important;
    height: 100% !important;
    align-items: center !important;
    justify-content: center !important;
    box-sizing: border-box !important;
    padding: 18px 20px !important;
    color: #fff !important;
    background-color: #AB2328 !important;
	font-size: 16px !important;
	font-family: 'Open Sans', sans-serif !important;
}

.site-header .primary-nav > ul > li > a:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.nav li > ul{
    left: 0px !important;
}
.nav li li{
	display:unset !important;
}

.site-header .primary-nav ul.dropdown-submenu {
    background-color: #c82127 !important;
    padding: 0 !important;
    margin: 0 !important;
}

.site-header .primary-nav ul.dropdown-submenu > li {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.site-header .primary-nav ul.dropdown-submenu > li > a {
    display: block !important;
    width: 100% !important;
    box-sizing: border-box !important;
    padding: 14px 20px !important;
    color: #ffffff !important;
    background-color: #c82127 !important;
}

.site-header .primary-nav ul.dropdown-submenu > li > a:hover {
    color: #ffffff !important;
    background-color: #000000 !important;
}